Subject: Re: 5200B: BUG in 2.6.34-rc1-dirty while loading at24 driver

From: Wolfram Sang <[email-masked]>
Date: Thu, 11 Mar 2010 01:32:38 +0100

Hi Albrecht,

> not sure if this is the right place to ask:  When I boot a custom 5200B (more

Check MAINTAINERS for AT24 ;)

> or less Lite-based) board with Linus' git tree (2.6.34-rc1-dirty), I always
> get the following bug:

Will send a patch in some minutes...

Regards,

   Wolfram

-- 
Pengutronix e.K.                           | Wolfram Sang                |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |